APP_NAME = "asr-server"

RESTART_COMMUNICATION = "RESTART_COMMUNICATION"

END_OF_STREAM = "END_OF_STREAM"

END_OF_TRANSCRIPTION = "SINGLE_UTTERANCE_END"


SAMPLE_RATE = 16000
LANG = "el-GR"

SINGLE_UTTERANCE = True

STABILITY_THRESHOLD = 0.0  # Permit everything (a good value would be 0.3)

MAX_WORKERS = 100
